{
  "tabs": {
    "local": {
      "name": "Siguiendo",
      "options": {
        "showBoosts": "Mostrar retoots",
        "showReplies": "Mostrar respuestas"
      }
    },
    "public": {
      "segments": {
        "federated": "Federado",
        "local": "Local",
        "explore": "Explorar"
      },
      "exploring": {
        "heading": "Explorando",
        "trending": "Tendencia",
        "followRemote": "Seguir instancia remota",
        "noTitle": "Sin título",
        "errors": {
          "existed": "Ya estás siguiendo esta instancia remota.",
          "notAvailable": "Esta cronología no es accesible públicamente. Por favor, prueba con otra instancia."
        }
      }
    },
    "notifications": {
      "name": "Notificaciones"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Buscar",
      "accessibilityHint": "Buscar hashtags, usuarios o toots"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "Filtrar",
      "accessibilityHint": "Filtrar tipos de notificación",
      "title": "Mostrar las notificaciones"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Marcadores"
      },
      "conversations": {
        "name": "Mensajes directos"
      },
      "favourites": {
        "name": "Favoritos"
      },
      "followedTags": {
        "name": "Hashtags seguidos"
      },
      "fontSize": {
        "name": "Tamaño de fuente"
      },
      "language": {
        "name": "Idioma"
      },
      "list": {
        "name": "Lista: {{list}}"
      },
      "listAccounts": {
        "name": "Usuarios en la lista: {{list}}"
      },
      "listAdd": {
        "name": "Crea una lista"
      },
      "listEdit": {
        "name": "Editar detalles de lista"
      },
      "lists": {
        "name": "Listas"
      },
      "push": {
        "name": "Notificaciones push"
      },
      "preferences": {
        "name": "Preferencias"
      },
      "preferencesFilters": {
        "name": "Todos los filtros de contenido"
      },
      "preferencesFilterAdd": {
        "name": "Crear filtro"
      },
      "preferencesFilterEdit": {
        "name": "Editar filtro"
      },
      "profile": {
        "name": "Editar perfil"
      },
      "profileName": {
        "name": "Editar nombre"
      },
      "profileNote": {
        "name": "Editar descripción"
      },
      "profileFields": {
        "name": "Editar metadatos"
      },
      "settings": {
        "name": "Ajustes de la aplicación"
      },
      "switch": {
        "name": "Cambiar de cuenta"
      }
    },
    "fontSize": {
      "demo": "<p>Este es un toot de muestra😊. Puedes elegir entre muchas opciones.<br /><br />Este ajuste solo afecta el contenido principal de los toots, pero no otros tamaños de fuente.</p>",
      "sizes": {
        "S": "S",
        "M": "M - Por defecto",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Administrar usuarios",
      "error": "Eliminar usuario de la lista",
      "empty": "No hay usuarios en esta lista"
    },
    "listEdit": {
      "heading": "Editar detalles de lista",
      "title": "Título",
      "repliesPolicy": {
        "heading": "Mostrar respuestas a:",
        "options": {
          "none": "Nadie",
          "list": "Miembros de la lista",
          "followed": "Cualquier usuario seguido"
        }
      }
    },
    "listDelete": {
      "heading": "Borrar lista",
      "confirm": {
        "title": "¿Quieres eliminar la lista \"{{list}}\"?",
        "message": "Esta acción no se podrá deshacer."
      }
    },
    "preferences": {
      "visibility": {
        "title": "Visibilidad por defecto",
        "options": {
          "public": "Público",
          "unlisted": "No listado",
          "private": "Solo seguidores"
        }
      },
      "sensitive": {
        "title": "Marcar el contenido multimedia como sensibles por defecto"
      },
      "media": {
        "title": "Multimedia",
        "options": {
          "default": "Ocultar los sensibles",
          "show_all": "Mostrar siempre",
          "hide_all": "Ocultar siempre"
        }
      },
      "spoilers": {
        "title": "Siempre expandir las publicaciones marcadas con advertencias de contenido"
      },
      "autoplay_gifs": {
        "title": "Reproduce automáticamente los GIF"
      },
      "filters": {
        "title": "Filtros de contenido",
        "content": "{{count}} activo"
      },
      "web_only": {
        "title": "Actualizar ajustes",
        "description": "Los ajustes a continuación solo se pueden actualizar mediante la interfaz web"
      }
    },
    "preferencesFilters": {
      "expired": "Expirado",
      "keywords_one": "{{count}} palabra clave",
      "keywords_other": "{{count}} palabras clave",
      "statuses_one": "{{count}} publicación",
      "statuses_other": "{{count}} publicaciones",
      "context": "Se aplica en <0 />",
      "contexts": {
        "home": "Seguidos y listas",
        "notifications": "Notificaciones",
        "public": "Federado",
        "thread": "Conversación",
        "account": "Perfil"
      }
    },
    "preferencesFilter": {
      "name": "Nombre",
      "expiration": "Vencimiento",
      "expirationOptions": {
        "0": "Nunca",
        "1800": "Después de 30 minutos",
        "3600": "Después de 1 hora",
        "43200": "Después de 12 horas",
        "86400": "Después de 1 día",
        "604800": "Después de 1 semana",
        "18144000": "Después de 1 mes"
      },
      "context": "Se aplica en",
      "contexts": {
        "home": "Seguidos y listas",
        "notifications": "Notificaciones",
        "public": "Cronología federada",
        "thread": "Vista de conversación",
        "account": "Vista de perfil"
      },
      "action": "Al coincidir",
      "actions": {
        "warn": "Contraído pero puede ser revelado",
        "hide": "Oculto completamente"
      },
      "keywords": "Coincide con",
      "keyword": "Palabra clave",
      "statuses": "Coincide con estas publicaciones"
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} actualizado",
        "failed": "Error al actualizar {{type}}, inténtalo de nuevo"
      },
      "root": {
        "name": {
          "title": "Nombre"
        },
        "avatar": {
          "title": "Foto",
          "description": "Se reducirá a 400 x 400 px"
        },
        "header": {
          "title": "Encabezado",
          "description": "Se reducirá a 1500 x 500 px"
        },
        "note": {
          "title": "Descripción"
        },
        "fields": {
          "title": "Metadatos",
          "total_one": "{{count}} campo",
          "total_other": "{{count}} campos"
        },
        "lock": {
          "title": "Hacer la cuenta privada",
          "description": "Necesitas aprobar manualmente los seguidores nuevos"
        },
        "bot": {
          "title": "Cuenta bot",
          "description": "Esta cuenta ejecuta principalmente acciones automatizadas y podría no ser monitorizada"
        }
      },
      "fields": {
        "group": "Grupo {{index}}",
        "label": "Etiqueta",
        "content": "Contenido"
      },
      "mediaSelectionFailed": "El procesamiento de imagen falló. Por favor, inténtalo otra vez."
    },
    "push": {
      "notAvailable": "Tu teléfono no soporta las notificaciones push de tooot",
      "enable": {
        "direct": "Habilitar notificaciones push",
        "settings": "Activar en Ajustes"
      },
      "missingServerKey": {
        "message": "Servidor mal configurado para las notificaciones push",
        "description": "Por favor, contacte con el administrador de su servidor para configurar el soporte de notificaciones push"
      },
      "global": {
        "heading": "Habilitar para {{acct}}",
        "description": "Los mensajes se envían a través del servidor de tooot"
      },
      "decode": {
        "heading": "Mostrar detalles del mensaje",
        "description": "Los mensajes que se envían a través del servidor de tooot están encriptados, pero puedes optar por desencriptarlos en el servidor. El servidor es de código abierto y tenemos una política de cero registros."
      },
      "default": {
        "heading": "Predeterminado"
      },
      "follow": {
        "heading": "Nuevo seguidor"
      },
      "follow_request": {
        "heading": "Solicitud de seguimiento"
      },
      "favourite": {
        "heading": "Favoritos"
      },
      "reblog": {
        "heading": "Impulsado"
      },
      "mention": {
        "heading": "Te mencionó"
      },
      "poll": {
        "heading": "Actualizaciones de la encuesta"
      },
      "status": {
        "heading": "Toot de usuarios suscritos"
      },
      "update": {
        "heading": "El impulso ha sido editado"
      },
      "admin.sign_up": {
        "heading": "Administración: Registrarse"
      },
      "admin.report": {
        "heading": "Administración: denuncias"
      },
      "howitworks": "Más información sobre las notificaciones push"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} no leídos",
          "read": "Todo leído",
          "empty": "Nada"
        }
      },
      "push": {
        "content_true": "Habilitado",
        "content_false": "Deshabilitado"
      },
      "logout": {
        "button": "Cerrar sesión",
        "alert": {
          "title": "¿Cerrar sesión?",
          "message": "Después de cerrar sesión, necesitas iniciar sesión de nuevo",
          "buttons": {
            "logout": "Cerrar sesión"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "Apariencia",
        "options": {
          "auto": "Como el sistema",
          "light": "Modo claro",
          "dark": "Modo oscuro"
        }
      },
      "darkTheme": {
        "heading": "Tema oscuro",
        "options": {
          "lighter": "Predeterminado",
          "darker": "Oscuro puro"
        }
      },
      "browser": {
        "heading": "Abrir enlaces",
        "options": {
          "internal": "Dentro de la aplicación",
          "external": "Usar navegador"
        }
      },
      "autoplayGifv": {
        "heading": "Reproduce automáticamente los GIF"
      },
      "feedback": {
        "heading": "Petición de funciones"
      },
      "support": {
        "heading": "Apoyar tooot"
      },
      "contact": {
        "heading": "Contactar tooot"
      },
      "version": "Versión v{{version}}",
      "instanceVersion": "Versión de Mastodon v{{version}}"
    },
    "switch": {
      "existing": "Elegir sesión",
      "new": "Iniciar sesión en la instancia"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Acciones para {{user}}",
        "accessibilityHint": "Puedes silenciar, bloquear, denunciar o compartir este usuario"
      },
      "followed_by": " te sigue",
      "privateNote": "Establecer nota privada",
      "moved": "Se ha trasladado",
      "created_at": "Se unió el {{date}}",
      "summary": {
        "statuses_count": "{{count}} toots"
      },
      "toots": {
        "default": "Toots",
        "all": "Toots y respuestas"
      },
      "suspended": "Cuenta suspendida por los moderadores de tu servidor"
    },
    "accountInLists": {
      "name": "Listas de @{{username}}",
      "inLists": "En listas",
      "notInLists": "Otras listas"
    },
    "attachments": {
      "name": "Multimedia de <0 /><1></1>"
    },
    "filter": {
      "name": "Añadir al filtro",
      "existed": "Existe en estos filtros"
    },
    "history": {
      "name": "Historial de ediciones"
    },
    "report": {
      "name": "Denuncia {{acct}}",
      "report": "Denuncia",
      "forward": {
        "heading": "Enviar anónimamente al servidor remoto {{instance}}"
      },
      "reasons": {
        "heading": "¿Qué está pasando con esta cuenta?",
        "spam": "Es spam",
        "other": "Es otra cosa",
        "violation": "Incumple las reglas del servidor"
      },
      "comment": {
        "heading": "¿Hay algo más que quieras añadir?"
      },
      "violatedRules": {
        "heading": "Ha incumplido las reglas del servidor"
      }
    },
    "search": {
      "header": {
        "prefix": "Buscando",
        "placeholder": "algo..."
      },
      "empty": {
        "general": "Escribe para buscar <bold>$t(screenTabs:shared.search.sections.accounts)</bold>, <bold>$t(screenTabs:shared.search.sections.hashtags)</bold> o <bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "Búsqueda avanzada",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "Etiquetas en tendencia"
        }
      },
      "sections": {
        "accounts": "Usuario",
        "hashtags": "Hashtag",
        "statuses": "Toot"
      },
      "notFound": "No se pudo encontrar <bold>{{searchTerm}}</bold> relacionado con {{type}}",
      "noResult": "No se ha podido encontrar nada, por favor, inténtelo con un término diferente"
    },
    "toot": {
      "name": "Discusiones",
      "remoteFetch": {
        "title": "Incluye contenido remoto",
        "message": "El contenido federado no siempre está disponible en la instancia local. Este contenido se obtiene de la instancia remota y se marca. Puedes interactuar con este contenido como siempre."
      }
    },
    "users": {
      "accounts": {
        "following": "{{count}} seguidos",
        "followers": "{{count}} seguidores"
      },
      "statuses": {
        "reblogged_by": "{{count}} impulsados",
        "favourited_by": "{{count}} favoritos"
      },
      "resultIncomplete": "Los resultados de una instancia remota están incompletos"
    }
  }
}